@charset "utf-8";
body {
	background-color: #1D4B96;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
	padding: 14px;
}
a:link {
	text-decoration: none;
	color: #99CCFF;
}
a:visited {
	text-decoration: none;
	color: #99CCFF;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #99CCFF;
}
h1 {
	font-size: 48px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
h2 {
	font-size: 48px;
	color: #F6C;
	font-style: normal;
	font-weight: lighter;
}

h3 {
	font-size: 14px;
	color: #FFF;
}

h4 {
	font-size: 24px;
	color: #FFF;
	font-style: normal;
	font-weight: lighter;
}
.cursief_wit_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: italic;
	color: #FFF;
}
.lichtblauw_14 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #99CCFF;
}
#container {
	text-align: center;
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
}
#pijl {
	height: 35px;
	text-align: left;
}
#lege_regel {
	height: 30px;
}
#rollover {
	height: 85px;
}
#foto_blok {
}
